@charset "UTF-8";
@media screen and (min-width: 741px) {
  .pcNone {
    display: none !important; } }
@media screen and (max-width: 767px) {
  .spNone {
    display: none !important; } }
@media screen and (min-width: 768px) and (max-width: 961px) {
  .tabNone {
    display: none !important; } }
/*Product　トップページ*/
main #products_list ul.customize_products li a {
  padding: 20px 0; }
  main #products_list ul.customize_products li a h3 {
    font-size: 26px;
    margin: 0 0 20px;
    font-family: "Roboto", sans-serif;
    font-weight: bold; }
    main #products_list ul.customize_products li a h3 span {
      font-size: 60%;
      display: inline-block;
      font-weight: normal;
      padding-left: 10px; }
  main #products_list ul.customize_products li a img {
    padding: 0 20px;
    box-sizing: border-box; }
  main #products_list ul.customize_products li a p {
    font-size: 20px;
    margin: 20px auto 0;
    font-weight: bold; }

/*Product　詳細*/
main #products_category.customize_products_detail h2.products_title01 {
  font-size: 6rem;
  margin: 0 0 10px;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  flex-flow: wrap;
  height: auto;
  padding-top: 100px; }
  @media screen and (max-width: 767px) {
    main #products_category.customize_products_detail h2.products_title01 {
      font-size: 3rem;
      padding-top: 50px; } }
  main #products_category.customize_products_detail h2.products_title01 span {
    font-size: 50%;
    display: inline-block;
    font-weight: normal;
    padding-left: 10px; }
    @media screen and (max-width: 767px) {
      main #products_category.customize_products_detail h2.products_title01 span {
        padding: 0;
        margin: 10px 0 0;
        width: 100%; } }
main #products_category.customize_products_detail .sub_title01 {
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
  margin: 0 0 20px; }
  @media screen and (max-width: 767px) {
    main #products_category.customize_products_detail .sub_title01 {
      font-size: 1.5rem; } }
main #products_category.customize_products_detail ul.product_list {
  display: flex;
  justify-content: center;
  gap: 3%;
  margin-bottom: 50px; }
  @media screen and (max-width: 767px) {
    main #products_category.customize_products_detail ul.product_list {
      margin-bottom: 10px; } }
  main #products_category.customize_products_detail ul.product_list li {
    font-size: 20px;
    color: #0070e9;
    margin: 0;
    width: fit-content;
    font-weight: bold; }
    @media screen and (max-width: 767px) {
      main #products_category.customize_products_detail ul.product_list li {
        font-size: 14px; } }

.products_img_01 {
  margin: 50px auto 50px;
  max-width: 1200px;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .products_img_01 {
      padding: 0 20px;
      margin: 25px auto 50px; } }
  .products_img_01 img {
    width: 100%; }

#brand_concept > p.brand_img {
  padding: 0; }

#brand_concept p.brand_img.p_widt {
  width: 80%;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    #brand_concept p.brand_img.p_widt {
      width: 100%; } }
